/**
 * placeholder-loading v0.2.4
 * Author: Zalog (https://www.zalog.ro/)
 * License: MIT
 **/

.flow-down-lg-main .data-flow-down::after{
    height: 69px !important;
    bottom: -69px !important;
}


 .loder-section {
  position: relative;
}
.loder-section-inner {
  /*position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999;*/
  position: inherit !important;
}
/*side menubar starts */
#sidebar-wrapper-menu .loder-section {
  left: -10px;
  top: -10px;
}
/*#sidebar-wrapper-menu .loder-section {
  padding-left: -10px;
}*/
/*side menubar ends */


/* side-menu-section starts */
.side-menu-section {
  width: 60px;
  position: absolute;
  left: 0;
  top: 0;
}


/* side-menu-section ends */

/*rounde-down-arow starts */
.rounde-down-arow {
    width: 45px;
    float: right;
}
.rounde-loader {
  width: 36px;
  height: 36px;
  background: #CBD6E2;
  border-radius: 50%;
}
.rounde-down-arow .loder-section-inner {
  top: -35px;
  left: 13px;
}
.rounde-down-arow .ph-item {
  display: block;
}
.rounde-plus-icon .loder-section-inner {
  top: -4px;
}
/*rounde-down-arow ends */

/*picher-loder starts */
.picher-loader {
  width: 100%;
  height: 100%;
  background-color: #CBD6E2;
}
.picher-loader-sec .ph-item {
  padding-bottom: 100px;
}
/*picher-loder ends */

/*user-profile-sec starts*/
.user-profile-pic-sec .ph-item {
  padding: 74px 0;
}
/*user-profile-sec ends*/

/*loder-licence-section starts*/
.loder-licence-section .ph-avatar {
  border-radius: 0;
}
.loder-licence-section .ph-item {
  padding: 35px 0;
}
/*loder-licence-section end*/

/*small-user-loader starts*/
.small-user-loader .ph-avatar {
  min-width: 30px;
}
/*small-user-loader ends*/

.table-loder .ph-col-2 {
  margin-bottom: 20px;
}

/*table-loder-cmn starts*/
.table-loder-cmn .ph-item {
  background: none;
}
.table-loader-line-big {
  background: #CBD6E2;
  width: 100%;
  height: 15px;
}
.table-loader-line-small {
  background: #CBD6E2;
  width: 100%;
  height: 10px;
}
.table-loding-table tr {
  background: #fff;
}
.table-loding-table tr:nth-child(even) {
    background: #fff;
}
.table-loding-table tr:hover {
    background: #fff !important;
    color: #FFFFFF;
}
.table-loding-table td {
  padding: 15px 0.75rem;
}
/*table-loder-cmn end*/


.reateve-class {
  position: relative;
}
.rounde-loader {
  width: 36px !important;
  height: 36px !important;
  position: absolute;
  top: 3px;
  right: 25px;
}
.rounde-loader-small {
  width: 30px !important;
  height: 30px !important;
  border-radius: 50%;
  float: left;
}
.header-rounde-bg {
  width: 190px;
  background: #fff !important;
  position: absolute;
  right: 33px;
}
.loader-header-two {
  background: #fff;
}
.chat-loader {
  width: 75px;
  position: fixed;
  right: -15px;
  bottom: -15px;
  z-index: 3;
}
.chat-message-loader {
  width: 20px;
  height: 20px;
  background: #CBD6E2;
  border-radius: 50%;
  flex: 0 auto !important;
  position: absolute;
  right: 20px;
  top: 6px;
}
.filter-loader {
  width: 30px;
  position: fixed;
  right: 0;
  top: 50%;
  margin-top: -52px;
  z-index: 2;
}
.filter-box-loader {
  width: 25px;
  height: 25px;
  background: #CBD6E2;
  border-radius: 50%;
  flex: 0 auto !important;
  margin-bottom: 10px;
}



.ph-item {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  /*padding: 30px 15px 15px 15px;*/
  overflow: hidden;
  background-color: #fff;
  border-radius: 2px; }
  .ph-item, .ph-item *,
  .ph-item ::after, .ph-item ::before {
    box-sizing: border-box; }
  .ph-item::before {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
    z-index: 1;
    width: 500%;
    margin-left: -250%;
    -webkit-animation: phAnimation 0.8s linear infinite;
            animation: phAnimation 0.8s linear infinite;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 46%, rgba(255, 255, 255, 0.35) 50%, rgba(255, 255, 255, 0) 54%) 50% 50%; }

  .ph-item > * {
    flex: 1 1 auto;
    display: flex;
    flex-flow: column;
    padding-right: 15px;
    /*padding-left: 15px; */}

.ph-row {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 7.5px; }
  .ph-row div {
    height: 10px;
    margin-bottom: 7.5px;
    background-color: #CBD6E2; }
  .ph-row .big,
  .ph-row.big div {
    height: 20px;
    margin-bottom: 15px; }
  .ph-row .big-header,
  .ph-row.big-header div {
    height: 25px;
    margin-bottom: 15px; }
  .ph-row .empty {
    background-color: rgba(255, 255, 255, 0); }

    .ph-row .md, .ph-row.md div {
    height: 15px;
    margin-bottom: 10px;
  }


  .ph-row .big-menu-btn,
  .ph-row.big-menu-btn div {
    height: 30px;
    margin-bottom: 15px; }



.ph-col-1 {
  flex: 0 0 8.333335%; }



.ph-col-2 {
  flex: 0 0 16.66667%; }


.ph-col-3 {
  flex: 0 0 25.00002%; }


.ph-col-4 {
  flex: 0 0 33.33333%; }

.ph-col-6 {
  flex: 0 0 50%; }

.ph-col-8 {
  flex: 0 0 66.66667%; }

.ph-col-10 {
  flex: 0 0 83.33333%; }

.ph-col-12 {
  flex: 0 0 100%; }

.ph-avatar {
  position: relative;
  width: 100%;
  min-width: 60px;
  background-color: #CBD6E2;
  margin-bottom: 15px;
  border-radius: 50%;
  overflow: hidden; }
  .ph-avatar::before {
    content: " ";
    display: block;
    padding-top: 100%; }

  .ph-avatar-small {
  position: relative;
  width: 100%;
  min-width: 50px;
  background-color: #CBD6E2;
  margin-bottom: 15px;
  border-radius: 50%;
  overflow: hidden; }
  .ph-avatar-small::before {
    content: " ";
    display: block;
    padding-top: 100%; }

    .ph-avatar-doc {
  position: relative;
  width: 100%;
  min-width: 36px;
  background-color: #CBD6E2;
  margin-bottom: 15px;
  border-radius: 0%;
  overflow: hidden; }
  .ph-avatar-doc::before {
    content: " ";
    display: block;
    padding-top: 100%; }

.ph-picture {
  width: 100%;
  height: 120px;
  background-color: #CBD6E2;
  margin-bottom: 15px; }

  .ph-picture-md {
  width: 100%;
  height: 100px;
  background-color: #CBD6E2;
  margin-bottom: 15px; }

  .relative {
    position: relative;
  }
  .accodion-icon {
    width: 30px;
    position: absolute;
    right: 0;
  }
  .loader-border {
    border: 1px solid #CBD6E2;
  }
  .border-radius-ldr {
    border-radius: 8px;
  }
  .border-radius-ldr-top {
    border-radius: 8px 8px 0px 0px;
  }
  .border-radius-ldr-bottom {
   border-radius:  0px 0px 8px 8px;
  }

  .new-ph-item {
    flex-wrap: unset;
  }
  .chat-user-pic {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #CBD6E2;
    padding: 0;
  }

  .user-pic-round-main {
    display: block !important;
  }
  .user-pic-round {
    background-color: #CBD6E2;
    border-radius: 50% !important;
    width: 50px;
    height: 50px;
    float: left;
  }
  
  .table-border-loader th, .table-border-loader td {
    border: 1px solid #ccc !important;
  }

  

@-webkit-keyframes phAnimation {
  0% {
    transform: translate3d(-30%, 0, 0); }
  100% {
    transform: translate3d(30%, 0, 0); } }

@keyframes phAnimation {
  0% {
    transform: translate3d(-30%, 0, 0); }
  100% {
    transform: translate3d(30%, 0, 0); } }



@media screen and (max-width: 767px) {
.header-section-loder .col-sm-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

}


@media screen and (min-width: 1660px) {
.picher-loader-sec .ph-item {
  padding-bottom: 180px;
}

}



/*************audit workflow add form loader**********/
.position-relative-cls{
  position: relative;
}
.position-absolute-cls{
  position: absolute;
  top: -10px;
}
.position-absolute-round{
  position: absolute;
  padding-left: -20px;
}
.position-absolute-small-round{
  left: -26px;
  position: absolute;
  top: 35px;
}
.data-flow-down{
  margin-bottom: 40px;
  padding: 20px;
}

.data-flow-down:after
{
  position: absolute;
    content: "";
    width: 1px;
    height: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -41px;
    background: #cbd6e2;
}
.data-flow-chart-relative{
  width: 473px;
    margin: 0 auto;
    position: relative;
    padding: 20px 0 0px 0;
}
.data-flow-chart-absolute:before
{
content: "";
    position: absolute;
    left: 8%;
    top: 0px;
   width:85%;
    border-top: 1px solid #cbd6e2;
}
.flow-chart-data:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 20px;
  border-left: 1px solid #cbd6e2;
  top: 0px;
  margin-left: 8%;
}

.min-105{
  min-height: 105px;
}

.kh-data-flw-chart-main:before{
  content: "";
    position: absolute;
    left: 8%;
    top: 0px;
    width: 80%;
    border-top: 1px solid #cbd6e2;
}
.kh-flw-chart-data:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 20px;
  border-left: 1px solid #cbd6e2;
  top: 0px;
  margin-left: 8%;
}


/*@media screen and (max-width: 837px)
{
.rfi-profile-pic{
padding-left: 7px;
}
}

@media only screen and (min-width: 847px) and (max-width: 1388px){
  .rfi-profile-pic{
    padding-left: 6px;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1388px){
  .rfi-profile-pic{
    padding-left: 6px;
    }
}

@media only screen and (min-width: 941px) and (max-width: 989px){
  .rfi-profile-pic{
    margin-left: -4px;
    }
}

@media only screen and (min-width: 990px) and (max-width: 1024px){
  .rfi-profile-pic{
    margin-left: 6px;
    }
}

@media only screen and (min-width: 1388px) and (max-width: 1490px){
  .rfi-profile-pic{
    padding-left: 5px;
    }
}

@media only screen and (min-width: 1921px){
  .rfi-profile-pic{
    margin-left: -42px;
    }
}*/

/*----strategy dashboard increase share of market----*/
.min-height-310{
  min-height: 310px;
}

@media only screen and (min-width: 992px) and (max-width: 1024px){
  .min-height-310{
    min-height: 324px;
  }
}
/* Grc Dashboard */
@media screen and (max-width: 565px) {
  .mobile-oval {
    height: 170px !important;
    width: 270px !important;
  }
  
  }
  @media screen and (max-width: 981px) {
    .scroll-grc {
      overflow-x: scroll;
    }
    .scroll-grc-box{
      width: 1000px;
    }
    }